/* 
    Created on : Aug 12, 2014, 10:55:29 AM
    Author     : Gabriel
*/

/*fade out animation*/
@-webkit-keyframes fadeOut {
  0%    { opacity: 1;}
  100%  { opacity: 0;}
}
@-moz-keyframes fadeOut {
  0%    { opacity: 1;}
  100%  { opacity: 0;}
}
@-o-keyframes fadeOut {
  0%    { opacity: 1;}
  100%  { opacity: 0;}
}
@keyframes fadeOut {
  0%    { opacity: 1;}
  100%  { opacity: 0;}
}
/*slide in animation*/

@-webkit-keyframes fadeIn {
  0%   { opacity: 0; }
  100% { opacity: 1;}
}
@-moz-keyframes fadeIn {
  0%   { opacity: 0;}
  100% { opacity: 1;}
}
@-o-keyframes fadeIn {
  0%   { opacity: 0;}
  100% { opacity: 1;}
}
@keyframes fadeIn {
  0%   { opacity: 0;}
  100% { opacity: 1;}
}
.fadeOut {
  -webkit-animation: fadeOut 1.0s 1 forwards; 
  -moz-animation:    fadeOut 1.0s 1 forwards; 
  -o-animation:      fadeOut 1.0s 1 forwards; 
  animation:         fadeOut 1.0s 1 forwards; 
}

.fadeIn {
  -webkit-animation: fadeIn 1.0s 1 forwards; 
  -moz-animation:    fadeIn 1.0s 1 forwards; 
  -o-animation:      fadeIn 1.0s 1 forwards; 
  animation:         fadeIn 1.0s 1 forwards; 
}

#rt-page-surround{
    background-image:url("/images/mainSurround.jpg");
    background-size:100% 100% !important;
}

#rt-logo {
    background-image: url("/images/logoWhite_180d.png") ; 
    height: 58px;
    background-size:contain; 
    z-index:20;
    background-repeat:no-repeat;
    margin:2px 0px 0px 8px;
    padding:0 !important;
    background-color:transparent !important;
    display:block;
    position:relative;
    
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    
    -webkit-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;

}
.logoShow{
    position:absolute !important;
}

.menu-block {
    z-index:210;
}

.menu-block a {
    text-shadow: 1px 1px #000000;
}

.menu-block .gf-menu .dropdown{
    background-color:rgba(0,0,0,0.85);
}

.menu-block .gf-menu .dropdown a:hover{
    background-color:rgba(255,255,255,0.25);
}

.module-title.redbar-title h2.title{
    margin:0px !important;
    background: #ed3225 !important;
    color:#fff;
    padding:8px !important;
}

.nav.menu li.active{
    color: #ed3225 !important;
}

#rt-feature a.readon{
    display:none !important;
    
}
#rt-header-surround{
    background-image:url('/images/headerBack.jpg');
    background-size: cover;
}

b.tromred, h2.tromred{
    color:#ed3225 !important;
}

#rt-showcase{
    -webkit-transition: background-image 0.85s ease-in-out;
-moz-transition: background-image 0.85s ease-in-out;
-ms-transition: background-image 0.85s ease-in-out;
-o-transition: background-image 0.85s ease-in-out;
transition: background-image 0.85s ease-in-out;

 /*background-image:url('/images/showcase/back_start1.png');*/

}
.showcaseContain{
    background-size:contain !important;
    background-position:center top !important;
}

#rt-showcase .module-title{
    display:none !important;
} 

.layout-showcase .sprocket-features-pagination li.active {
    background: #ed3225 !important;
}

#rt-showcase, #rt-showcase div.arrows-active{
    height:350px !important;
    margin-bottom:0px !important;
}

#rt-showcase ul.sprocket-features-list{
    height:300px !important;
}

img.office.active{
    background:rgba(236, 215, 73, 0.85);
    border-radius:50px;
}

#rt-showcase .rt-block{
    color:#fff;
    height:350px;
    margin:0px;
    padding:0px;
    text-shadow: 0 2px 0 rgba(0,0,0,0.4);
}

#rt-showcase .sprocket-features-list li:nth-child(odd) .sprocket-features-content{
    float:right !important;
}


#rt-showcase h2{
    color:#ed3225 !important;
}
.FAQblock h2{
    color:#ed3225 !important;
    cursor:pointer;
}
.FAQblock h2:hover{
    color:#6e6e6e !important;
    
}

#rt-showcase .sprocket-features-content{
    margin-top:25px !important;
    background:rgba(54,21,4,0.7);
    border-radius:5px;
    padding:12px;
    text-shadow: 1px 1px #000000;
    
}

.showcase_img{
   position:absolute;
   top:0;
   left:0;
   width:100%;
   height:100%;
   overflow:hidden;
   background-size:cover;
   background-position-x:center;
}

/* for front page */
#rt-feature .sprocket-strips-text {
    line-height: 1.15;
}
#rt-feature .sprocket-strips-title {
    text-align: center;
}
#rt-feature .sprocket-strips-image-container {
    text-align: center;
}

#rt-maintop .rt-block{
    margin: 0px 0px 0px 15px !important;
    -webkit-transition: background-image 0.85s ease-in-out;
-moz-transition: background-image 0.85s ease-in-out;
-ms-transition: background-image 0.85s ease-in-out;
-o-transition: background-image 0.85s ease-in-out;
transition: background-image 0.85s ease-in-out;

 background-image:url('/images/markets/markets1.png');
 background-repeat:no-repeat;
 background-size:cover;
 
}

#rt-maintop .module-title{
    margin-bottom:0px !important;
}

#rt-maintop .sprocket-tabs-panel{
    font-size:1.5em;
    color:#000000;
}

#rt-maintop .prod{
    color:#ed3225;
    
}



.rt-social-buttons{
    margin-top:0px !important;
}

#rt-copyright{
    margin:0px !important;
    background: #ed3225 !important;
    color:#fff;
    
}

#rt-copyright a{
    color:#fff;
}
#rt-copyright a:hover{
    color:#6e6e6e !important;
}
#rt-copyright .rt-block{
    margin:0px !important;
    padding:8px !important;
}

.social-button{
    /*border:solid white 1px;*/
    box-shadow: 2px 2px 4px #000000;
}

#rt-copyright .module-title{
    display:none !important;
}

#rt-expandedtop .rt-block{
    padding:0px !important;
    margin:0px !important;
    background-image:url('/images/officesBack.jpg');
    background-size:cover;
    background-repeat:no-repeat;
}

#rt-expandedtop .module-title{
    margin-bottom:0px !important;
}

#rt-feature .sprocket-strips-content{
    padding-left:0px !important;
    padding-right:0px !important;
}

.office{
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    
    position:absolute;
}

.officeInfo{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    
    position:absolute;
    text-shadow: 1px 1px #000000;
    color:#fff;
}

.officeInfo .prod{
    
    color:#fff;
    font-size:1.5em;
    font-weight:bold;
    

}

.gfmartinez{
    font-size:0.9em !important;
}

#rt-sidebar-a{
    padding-left:10px;
}


/*markets pages picture sliders*/
.market_slider{
    width:425px;
    height:250px;
    background-size:cover;
    background-repeat:no-repeat;
     -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    
}

.market_slider img{
    position:absolute;
    width:100%;
}

.markets_page img{
    max-height:200px !important;
    
}
.markets_page .sprocket-strips-image-container{
    text-align:center;
}

.markets_page .readon, .markets_page h2.title{
    display:none;
}

#gantry-totop{
    z-index:1000;
    color:#ee3124 !important;
    background:#ffffff !important;
}
.rt-social-buttons{
    max-width:200px;
}

.question{
    color:#ed3225;
    width:100%;
    padding:5px;
    border:solid 1px #ed3225;
    border-radius:3px;
    cursor:pointer;
    margin:5px 0;
}

.answer{
    
}

/*distribs on company page*/
#NACanvas{
    background-image: url('/images/companypage/northamericamap.jpg');
    background-size:cover;
    background-repeat:no-repeat;
    border-radius:6px;
    margin-left:-25px;
    
}

#IntCanvas{
    background-image: url('/images/companypage/restofworld.jpg');
    background-size:cover;
    background-repeat:no-repeat;
    border-radius:6px;
    margin-left:-25px;
    
}

#officesCanvas{
    background-image: url(/images/officesBack.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 6px;
    margin-left: -25px;
}

#rt-expandedtop #officesCanvas {
   margin-left: 0 !important;
}

/* contact form */

#contact_form input, #contact_form textarea{
    margin:6px 0;
    width:50%;
}

#contact_form textarea{
    
    min-height:120px;
}

@media screen and (max-width:960px){
    ul.gf-menu.l1{
        padding-left:80px;
    }
    
    #rt-feature ul.sprocket-strips-container{
        margin-left:5%;
    } 
    #rt-feature ul.sprocket-strips-container > li{
       width:30% !important;
    } 
}



@media screen and (max-width:767px){
    #rt-showcase{
        display:none !important;
    }
    #gantry-totop{
       margin-top: -120px;
    }
    #rt-feature ul.sprocket-strips-container li{
        text-align:center;
    }
    #rt-feature ul.sprocket-strips-container{
        margin-left:0;
    } 
    #rt-feature ul.sprocket-strips-container > li{
       width:100% !important;
    } 
    
    .officeInfo{
        position:relative;
        
        padding:30px 0px 30px 20px;
    }
    
    .marketsMobileTitle{
        display:block !important;
        color:#aa782f;
        margin-bottom:10px;
        text-transform: uppercase;
        font-size:1.4em;
        text-shadow: 1px 1px #fff;
    }
    #rt-maintop .rt-block{
        margin:0px !important;
        background-image:none !important;
        padding:0px !important;
    }
    #rt-maintop ul.sprocket-tabs-nav{
        display:none !important;
    }
    #rt-maintop .sprocket-tabs-panel p{
        width:100% !important;
        color: #000;
        text-shadow: 1px 1px #fff;
        font-size: 1.2em;
        line-height: 100%;
    }
    #rt-maintop div.sprocket-tabs-panels{
        margin-left:0;
    }
    #rt-maintop div.sprocket-tabs-panel{
        position: relative;
        opacity: 1;
        height: auto;
        width: 100%;
        visibility: visible;
        margin-top:0px;
        padding:50px 20px 20px 20px;
        background: rgba(255,255,255,0.6);       
        
    }
    
    #rt-maintop div.sprocket-tabs-panel .maintop_img{
        display:block !important;
       position: absolute;
        width: auto;
        height: 100%;
        top: 0;
        right: -200px;
        z-index: -1; 
        max-width:2000px !important;
    }
}
